--- 
vendor: "ESRI"
id: "1"
title: "Meters"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  meter_type: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  lifecyclestatus: 
    type: "string"
    esriLength: 18
    esriType: "esriFieldTypeString"
  ownedby: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  maintby: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  maintby_emerg: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  locateby: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  installdate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  manufacdate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  source: 
    type: "string"
    esriLength: 24
    esriType: "esriFieldTypeString"
  ref1: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ref1_id: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ref2: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ref2_id: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  contract_id: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  notes: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  created_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  created_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  last_edited_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  last_edited_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ESRIGNSS_LATITUDE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ESRIGNSS_LONGITUDE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ESRIGNSS_ALTITUDE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ESRIGNSS_H_RMS: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ESRIGNSS_V_RMS: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ESRIGNSS_AVG_H_RMS: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ESRIGNSS_AVG_V_RMS: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Equipment_Type: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Route: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Mile_Marker: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Cardinal_Direction: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Account_Number: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Identifier: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Associated_Cabinets: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  GlobalID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  Meter_Number: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Provider: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Asset_Number: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"